<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Hyperlinks</title>
</head>
<body>
	<h1>HTML Hyperlinks</h1>
	<h2> This is the Landing page of discussion 2 directory</h2>
	<p>
		To go to archives page, click link below:
	</p>
	<a href="https://zuitt.co">Go to Zuitt</a> <!-- Absolute links -->
	<a href="https://www.google.com"> Go to Google </a> <!-- Absolute links -->
	<!-- Absolute links - refers to the links that targets and goes to other websites -->
	<!-- anchor tag -->
	<!-- 
		- <a> tag / anchor tag, creates a hyperlink element for webpages, when it is clocked it redirect to a different page 
		
		- href attribute, hypertext/hyperlink reference which is used to create a link to a different page
		-'links' refers to a web page address
		-->

		<a href=" ./archives/index.html">Go to archives index page</a> <!-- Relative Link -->
		<!-- './' - current directory -->
		<!-- Relative links - refers to links that target the pages within the same website and that are related to the current page location -->

</body>
</html>